Ignore:
Timestamp:
Jun 11, 2014, 3:48:39 PM (8 years ago)
Author:
Nicklas Nordborg
Message:

References #1809: Upgrade 3-rd party libraries

Updated JDOM to 2.0.5. This is a not a plug-in replacement for JDOM 1.1. Since we expose some JDOM 1.1 classes in XMLUtil and other classes, we will ship both JDOM versions in BASE 3.4. All places which use JDOM 1.1 have been deprecated and they will be removed in BASE 3.5.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.